За Вашим запитом нічого не знайдено. - Сторінка 991

Всього оголошень
Червоний Тойота Каріна, об'ємом двигуна 1.6 л та пробігом 280 тис. км за 1550 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
1 550 $
69 347 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1550)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
280 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO4445BC
Авто на повному бойовому ходу ! Газ 4 покоління вписаний в техпаспорт По документах все гаразд любий вигляд переоформлення Електро склопідй...
Чорний Мерседес Ц-Клас, об'ємом двигуна 3 л та пробігом 68 тис. км за 27999 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
27 999 $
1 252 675 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27999)) }} грн
Бензин 3 л.
Автомат
68 тис. км
Київ
Перевірено за номером по базі МВС
AA8000EX
Терміново! До вашої уваги Mercedes-Benz C43 AMG Coupe 4MATIC | 2017 Стильне, потужне та безкомпромісне купе, яке дарує справжні емоції ві...
Бежевий Рено Лагуна, об'ємом двигуна 1.8 л та пробігом 319 тис. км за 3002 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
3 002 $
134 369 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3002)) }} грн
Газ/бензин 1.8 л.
Ручна / Механіка
319 тис. км
Корюківка
Перевірено за номером по базі МВС
CB0906EH
Рано лагуна газ бенз,переоформление,есть места с рыжиками немного коцнут бампер,переоформление любое,торг минимальный
Білий Шевроле Трейлблейзер, об'ємом двигуна 1.34 л та пробігом 15 тис. км за 21000 $, фото 1 на Automoto.ua
З VIN-кодом
27.08.2026
21 000 $
940 170 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21000)) }} грн
Бензин 1.34 л.
Автомат
15 тис. км
Кропивницький (Кіровоград)
24 році куплений Майже новий автомобіль , економічний і в той же час дуже динамічний і приємний в керуванні, на новій гумі continental, сало...
Білий Сітроен С3, об'ємом двигуна 1.2 л та пробігом 23 тис. км за 15000 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
15 000 $
671 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15000)) }} грн
Бензин 1.2 л.
Не вказана
23 тис. км
Одеса
Перевірено за номером по базі МВС
BH7655OC
Продається дуже зручне авто для міста. Куплялось, як перше авто для сестри. Пробіг 23100. Офіційна машина, обслуговування проходило теж у оф...
Сірий Рено Лагуна, об'ємом двигуна 1.9 л та пробігом 340 тис. км за 3502 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
3 502 $
156 749 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3502)) }} грн
Дизель 1.9 л.
Ручна / Механіка
340 тис. км
Житомир
Перевірено за номером по базі МВС
AM2975IE
Рено лагуна 2 1.9dci 88kw 120к.с механіка 6 ступка, на повному ходу всі питання по телефону
Сірий Сузукі Вітара, об'ємом двигуна 1.37 л та пробігом 67 тис. км за 17400 $, фото 1 на Automoto.ua
З VIN-кодом
15.07.2026
17 400 $
778 824 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17400)) }} грн
Бензин 1.37 л.
Автомат
67 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE0977CB
Авто салони Авто площадкі прошу не турбувати Вимусовий продаж!!!Перший Власник з салону брав особисто в авто салоні Бережна експлуатація авт...
Сірий Пежо 3008, об'ємом двигуна 1.6 л та пробігом 219 тис. км за 8230 $, фото 1 на Automoto.ua
З VIN-кодом
15.08.2026
8 230 $
368 374 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8230)) }} грн
Бензин 1.6 л.
Ручна / Механіка
219 тис. км
Луцьк
Авто без пробігу по Україні, приїхало своїм ходом з Німеччини! Справжній кросовер з великим кліренсом. Весь в рідній фарбі (є пітвердження)!...
Білий Ауді A5, об'ємом двигуна 2 л та пробігом 36 тис. км за 29950 $, фото 1 на Automoto.ua
З VIN-кодом
17.08.2026
29 950 $
1 340 562 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29950)) }} грн
Гібрид (MHEV) 2 л.
Автомат
36 тис. км
Київ
Перевірено за номером по базі МВС
HK0240AB
Ауді А5 2021 рік, 36к пробіг! Америка мінімальні пошкодження, весь час в одних руках, машина повністю обслужена тільки після повного огляду ...
Чорний Чері Амулет, об'ємом двигуна 0 л та пробігом 327 тис. км за 540 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
540 $
24 175 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 540)) }} грн
Бензин 0 л.
Ручна / Механіка
327 тис. км
Київ
Продам Чери Амулет на ходу мотор робе гарно ходова не погана по тех паспорту
Сірий Міцубісі Грандіс, об'ємом двигуна 2.4 л та пробігом 212 тис. км за 5888 $, фото 1 на Automoto.ua
З VIN-кодом
27.08.2026
5 888 $
263 605 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5888)) }} грн
Газ пропан-бутан \ Бензин 2.4 л.
Автомат
212 тис. км
Кривий Ріг
Продам шикарний Grandis в гарному тех.стані на свій вік. Один власник з салону, окрас рідний, лобове скло рідне, все працює ідеально, клімат...
Сірий Ауді А3, об'ємом двигуна 2 л та пробігом 38 тис. км за 25999 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
25 999 $
1 163 975 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25999)) }} грн
Бензин 2 л.
Автомат
38 тис. км
Київ
Комплектація Premium Plus! Повний привід Quattro! Пакет S-Line! Лед оптика, Віртуальна панель приладів, Безключовий вхід, Електро регулюванн...